@charset "utf-8";

/*
 *	colors used throughout
 * 	#005596 Medium Blue
 * 		Used in site borders, headings, links, etc
 * 	#9eceeb light Blue
 * 		Used highlight boxes
 *
 */

/* css document */
/* this stylesheet sets the bases starting point for all elements */
/*----- START zero out styles: based on eric meyers' START -----*/

/* don't forget to set a foreground and background color 
   on the 'html' or 'body' element! */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, hr {
	margin: 0;
	border-style: none;
	border-collapse: collapse;
	padding: 0;
	font-size: 100%;
	line-height: 1;
	outline: 0;
	text-align: left;
	text-indent: 0;
	vertical-align: baseline;
	background: none;
}

html, body, div, applet, object, iframe, address, blockquote, pre, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, th, td {
	position: relative;
}

html {
	font-size: 62.5%;
	/* reset font to 10px starting point */
}

body {
	color: #333;
	background-color: #999;
}

a img, :link img, :visited img {
	border: 0;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/*----- END zero out styles: based on eric meyers' END -----*/
/*----- trying to embed a font -----*/

@font-face {
	font-family: 'StoneSansSemibold';
	src: url('../font/stonesas-webfont.eot');
	src: local('☺'), url('../font/stonesas-webfont.woff') format('woff'), url('../font/stonesas-webfont.ttf') format('truetype'), url('../font/stonesas-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'StoneSans';
	src: url('../font/stonesan-webfont.eot');
	src: local('☺'), url('../font/stonesan-webfont.woff') format('woff'), url('../font/stonesan-webfont.ttf') format('truetype'), url('../font/stonesan-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'StoneSansBold';
	src: url('../font/stonesab-webfont.eot');
	src: local('☺'), url('../font/stonesab-webfont.woff') format('woff'), url('../font/stonesab-webfont.ttf') format('truetype'), url('../font/stonesab-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*----- START default element styling css START -----*/
body {
	background-color: #343401;
	margin: 0px;
	padding: 0px;
	min-width: 978px;
	background-image: url(../img/bg-body.png);
	background-repeat: repeat-x;
	font-family: 'StoneSans', sans-serif;
	font-size: 1.2em;
	overflow-x: hidden;
}

sup {
	line-height: 1.0em!important;
}

.centeredColumn {
	width: 978px;
	margin: 0 auto;
	display: block;
	z-index: 1;
}

.clearBoth {
	width: 100%;
	height: 1px;
	clear: both;
	float: none;
	display: block;
}

.hide {
	display: none;
}

/* head */
.headBox {
	width: 2400px;
	height: 269px;
	clear: both;
	display: block;
	position: relative;
	left: -211px;
}

#parallax {
	position: relative;
	width: 1400px;
	height: 269px;
	overflow: hidden;
}

#parallax img {
	position: absolute;
	overflow: hidden;
}

#bodyTop {
	width: 978px;
	height: 70px;
	display: block;
	background-image: url(../img/bg-body-top.png);
	background-repeat: no-repeat;
}

#navBox {
	z-index: 100;
}

#navBox, #navBox>a {
	width: 332px;
	height: 42px;
	display: block;
	position: relative;
	padding-left: 20px;
}

#navBox>a {
	background-image: url(../img/bg-menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFF;
	font-size: 2em;
	font-family: 'StoneSansBold', sans-serif;
	text-align: center;
	line-height: 42px;
	padding-left: 0px;
	z-index: 101;
}

#navBox>a:hover {
	background-position: 0 -50px;
}

#navBox #dropmenu {
	position: absolute;
	top: 40px;
	border: 3px solid #000;
	border-bottom-width: 0;
	line-height: 30px;
	z-index: 102;
	background-color: #336799;
	width: 288px;
	height: 0px;
	overflow: hidden;
	display: none;
	margin-left: 20px;
	background-image: url(../img/bg-chrome.png);
	background-repeat: repeat-x;
}

#navBox #dropmenu a {
	width: auto;
	display: block;
	border-bottom: 3px solid #000;
	padding: 2px 2px 2px 4px;
	line-height: 30px;
	text-decoration: none;
	color: #fff;
	font-family: 'StoneSansBold', sans-serif;
	font-size: 1.6em;
	font-style: normal;
	font-variant: normal;
	text-align: center;
}

#navBox #dropmenu a:hover {
	background-color: #336799;
}

/* home page */
#bodyBox {
	width: 978px;
	display: block;
	clear: both;
	position: relative;
	background-image: url(../img/bg-body-repeat.png);
	background-repeat: repeat-y;
}

#bodyBox .space {
	z-index: 80;
	padding: 0px 60px 60px 60px;
	position: relative;
}

#bodyBox .space p {
	font-size: 1.2em;
	line-height: 22px;
	width: 470px;
	position: relative;
}

#bodyBox .space p.galleryMenu {
	font-size: 1.6em;
}

.formLabel {
	width: 120px;
	display: inline-block;
}

#contentArea {
	z-index: 81;
}
#imgContainer {
	width: 310px;
	height: auto;
	display: block;
	float: right;
	margin-top: 60px;
	position: relative;
	z-index: 82;
}

.rotateBox {
	width: 310px;
	height: 240px;
	display: block;
	background-color: #000;
	position: absolute;
}

.rotateBox img {
	margin: 18px;
	border: 4px #336699 solid;
}

/* sub pages */
.galleryBox {
	display: block;
	width: 310px;
	background-color: #000;
	position: absolute;
}

.galleryBox .clickIt {
	color: #6C0;
	padding: 6px 0 4px 0;
	border-bottom: 1px #996 dashed;
	text-align: center;
}

.galleryBox span {
	padding: 18px;
	display: block;
	font-size: 1.2em;
	line-height: 18px;
	color: #996;
}

.galleryBox img {
	border: 4px #336699 solid;
	margin-bottom: 10px;
}

.galleryList {
	width: 150px;
	display: block;
	margin-right: 20px;
	float: left;
	position: relative;
	z-index: 91;
}

.galleryList ul {
	line-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

.galleryList ul li {
	padding-bottom: 8px;
}

a#linkedin {
	width: 30px;
	height: 30px;
	display: block;
	margin-left: 10px;
	float: right;
	background: transparent url(../img/icon-linkedin.png) no-repeat 0 0;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	-khtml-opacity: .50;
	opacity: .50;
}

a:hover#linkedin {
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
}

a#facebook {
	width: 30px;
	height: 30px;
	display: block;
	float: right;
	margin-left: 10px;
	background: transparent url(../img/icon-facebook.png) no-repeat 0 0;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	-khtml-opacity: .50;
	opacity: .50;
}

a:hover#facebook {
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
}

a#twitter {
	width: 30px;
	height: 30px;
	display: block;
	float: right;
	margin-left: 10px;
	background: transparent url(../img/icon-twitter.png) no-repeat 0 0;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	-khtml-opacity: .50;
	opacity: .50;
}

a:hover#twitter {
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
}

/* text styling */
h1 {
	color: #336699;
	font-size: 3.4em;
	line-height: 60px;
	letter-spacing: .1em;
	font-weight: normal;
	font-family: 'StoneSansBold', sans-serif;
}

h2 {
	color: #333;
	font-size: 2em;
	line-height: 30px;
	letter-spacing: .1em;
	font-weight: normal;
	font-family: 'StoneSansBold', sans-serif;
}

a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

a:hover {
	color: #369;
}

.line {
	height: 1px;
	margin-top: 30px;
	padding: 0px;
	font-size: 1px;
	width: 490px;
	margin-bottom: 10px;
	border-top: 2px #7c7c7c solid;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	clear: left;
}

/** foot **/
#vines {
	width: 957px;
	height: 358px;
	display: block;
	background-image: url(../img/bg-vines.png);
	background-repeat: no-repeat;
	position: absolute;
	margin-top: -339px;
	margin-left: 10px;
	z-index: 2;
}

#footBox {
	display: block;
	width: 978px;
	clear: both;
	position: relative;
	height: 80px;
	font-family: 'StoneSans', sans-serif;
	background-image: url(../img/bg-foot.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#foot {
	display: block;
	width: 600px;
	clear: both;
	font-size: 1.4em;
	color: #666633;
	float: left;
	line-height: 40px;
	margin-left: 20px;
	font-weight: bold;
	margin-top: 40px;
	position: relative;
}

#foot a {
	color: #666633;
	text-decoration: none;
	border-width: 0;
	font-weight: bold;
}

#foot a:hover {
	color: #fff;
}

#credit {
	color: #666633;
	font-size: 1.4em;
	display: block;
	line-height: 40px;
	text-align: right;
	width: 336px;
	height: 40px;
	float: left;
	font-weight: bold;
	margin-top: 40px;
	position: relative;
}

/* fancy form stuff */
#formContainer form {
	float: left;
	display: block;
	margin: 20px 0px 20px 0px;
}

#formContainer form input {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	display: block;
	border: 0px;
	padding: 8px 0px 8px 8px;
	width: 300px;
	color: #336699;
}

#formContainer form input[type="submit"] {
	border: 2px #FFF solid;
	background-color: #336699;
	color: #FFF;
	font-size: 2.4em;
	padding-top: 4px;
}

#formContainer form input[type="submit"]:hover {
	background-color: #003366;
}

#formContainer form label.error {
	color: #333333;
	font-size: 1.4em;
	font-style: italic;
	line-height: 20px;
}



/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancy/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancy/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/fancy/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../img/fancy/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}